Subject: Re: bug#18010: eww: desktop support

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 19 Nov 2014 18:23:48 +0100

Ivan Shmakov <[email-masked]> writes:

>>>>>> Lars Magne Ingebrigtsen <[email-masked]> writes:
>
>  > Ivan, if you could respin this patch to apply to eww now, I'll apply
>  > it.
>
> 	Please consider the patch MIMEd.  Albeit I’ve tested it only
> 	somewhat superficially, it does seem to work as intended.
>
> 	Beware of the line numbers being slightly offset, for I also
> 	have other patches applied to eww.el locally.

Applied now.  Could you also write a NEWS entry and possibly write
documentation for this?  Either in the eww manual or somewhere in the
desktop manual, I guess.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no